<!-- 1. O site deve apresentar um prompt solicitando o nome do usuário
2. O usuário informa o nome
3. O site deve apresentar um prompt solicitando o sobrenome do usuário
4. O usuário informa o sobrenome
5. Deve ser exibido no documento:
○ O nome completo do usuário
○ O número de caracteres do nome completo
○ O nome completo com todas as letras maiúsculas
○ O nome completo com todas as letras minúsculas -->

<!DOCTYPE html>
<html lang="en">
<head>
    
</head>
<body onload="exercicio2()">
    <script>
        function exercicio2() {
            var numero = 349
            var nome = window.prompt("Digite o seu nome:")
            var sobrenome = window.prompt("Digite o seu sobrenome:")
            var nomeMaiusculo = `${nome} ${sobrenome}`.toUpperCase()
            var nomeMinusculo = nomeMaiusculo.toLowerCase()
            var qtdCaracteres = `${nome}${sobrenome}`.length

           document.write(`<div> ${nome} ${sobrenome} </div>`)
           document.write(`<div>${nomeMaiusculo}</div>`)
           document.write(`<div>${nomeMinusculo}</div>`)
           document.write(`<div>${qtdCaracteres}</div>`)
        }
    </script>
</body>
</html>